; [Default]
; PathCHM="..\Docs\AkelPad.chm"
; TitleCHM="AkelPad  (10.11.2019)"

[js]
PathCHM="JS.chm"
TitleCHM="Справка по JavaScript  (28.09.2020)"

[cmd]
PathCHM="Cmd.Windows.chm"
TitleCHM="Cmd.Windows"

[bat]
PathCHM="Cmd.Windows.chm"
TitleCHM="Cmd.Windows"

[wsh]
PathCHM="wsh.chm"
TitleCHM="Windows Script Technologies"

[au3]
PathCHM="C:\AutoIt3\AutoIt.chm"
TitleCHM="Справка AutoIt"

[pb]
PathCHM="C:\D\PureBasic\Purebasic 5.62 x86\PureBasic.chm"
TitleCHM="Справка PureBasic 5.71 (14.04.2020)"

[pbi]
PathCHM="C:\D\PureBasic\Purebasic 5.62 x86\PureBasic.chm"
TitleCHM="Справка PureBasic 5.71 (14.04.2020)"

[sb]
PathCHM="C:\D\SpiderBasic\SpiderBasic.chm"
TitleCHM="SpiderBasic 2.40 (15.01.2023)"

[sbi]
PathCHM="C:\D\SpiderBasic\SpiderBasic.chm"
TitleCHM="SpiderBasic 2.40 (15.01.2023)"

[htm]
PathCHM="HTML-MERZHEVICH.chm"
TitleCHM="HTML Reference"

[html]
PathCHM="HTML-MERZHEVICH.chm"
TitleCHM="HTML Reference"

[css]
PathCHM="CSS-MERZHEVICH.chm"
TitleCHM="CSS Reference"

[wcs]
PathCHM="helpPECMD.chm"
TitleCHM="PECMD"

[wsc]
PathCHM="helpPECMD.chm"
TitleCHM="PECMD"

[bas]
PathCHM="C:\Program Files (x86)\FreeBASIC\FB-manual-0.23.0.chm"
TitleCHM="FreeBASIC Manual"

[lst]
PathCHM="Grub4Dos.chm"
TitleCHM="Grub4Dos"

; [cfg]
; PathCHM="Syslinux.chm"
; TitleCHM="Syslinux"

[cfg]
PathCHM="Grub2.chm"
TitleCHM="Grub2  (03.12.2020)"
